Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 12:12:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Sir,

I didn't get my delivery.

I have given my office address , but as of now we are having Eid holidays
from tomorrow I won't be available at this place.

Please can you ask them to deliver it today before 4:00PM , or else i have
to change my address from office to Home.

On Wed, Jul 14, 2021, 5:06 AM Centrepoint <[email-masked]>
wrote:

> Order number 6329395579 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Mahmood Mohammad, your order number is 6329395579
> <https://www.centrepointstores.com/sa/en/my-account/order/6329395579?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP0714210002462.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0714210002462&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Mohammad Mahmood*
> 7290 Wadi Darah
> 7306-7329 Wadi Rikham, Riyadh 14264
> 7306-7329 Wadi Rikham, Riyadh 14264
> Riyadh, Saudi Arabia
> Mobile: +966 507458838
>
> Payment Method:
> *Mohammad Khaled*
> xxxx xxxx xxxx 3396
>
> *Order Details* Consignment Number: 88887001387820210714
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162971484?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Davidoff Men's Cool Water Ocean Extreme Eau De Toilette Spray - 200 ml *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163173358?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Stone Studded Heart Shaped Hoop Earrings Set *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163173895?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Faceted Stone-Studded Drop Earrings *
> Color: Silver
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162549335?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Hugo Boss Hugo Eau De Toilette Natural Spray for Men - 125 ml *
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863734